body {
	background-color: #C7D5E0;
	color: #283A48;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

a {
	color: #B5D8F1;
}

.p a {
	color: #2897e6;
}

h1,h2,h3 {margin: 0 0 10px 0; font-size: 1.5em;}

#content {
	width: 870px;
	height: 100%;
	margin: auto;
}

#header {
	background-color: #283A48;
	color: #EEF1F6;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 0.8em;
	
}

.p {
	margin: 0 0 0 0;
	background-color: #EEF1F6;
	color: #727272;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 0.8em;
}

.p h1, .p h2, .p h3, .h2 {color: #627381}

.h2 {
	font-weight: bolder;
	font-size: 1.15em;
}

.indent {
	float: left; width: 175px;
}


.left {
	position: relative;
	float: left;
}

.right {
	position: relative;
	float: right;
}

.clr {
	clear: both;
}

.banner {
	width: 60%;
}

#banner {
	margin: auto;
	text-align:center;
	padding-top: 20px;
}

.contact {
	width: 40%;
}

.divider {
	width: 100%;
	margin: 10px 0 10px 0;
	border-top: dashed 1px #bbbbbb; 
}

.box-bottom {
	height: 10px;
	position: relative;
	margin: 0 0 5px 0;
}


.promobox {
	position: relative;
	float: left;
	margin: 15px 20px 0px 0px;
	height: 80px;
	width: 120px;
	background-color: #bbbbbb;
}
